/*     41870 : 이미지      */
.img__41870__ {max-width:100%}
.img__41870__ * {box-sizing:border-box}
.img__41870__ a {display:block;vertical-align:top}
.img__41870__ img {width:px;vertical-align:top}

/*     40133 : 공백      */
.solid_line__40133__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__40133__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__40133__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__40133__ {height:0px;}
}

/*     40134 : 타이틀 텍스트      */
.title__40134__ {font-size:0;}
.title__40134__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__40134__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40134__.style_top p {padding-top:10px;}
.title__40134__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__40134__.style_right p {padding-right:14px;}
.title__40134__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__40134__.style_bottom p {padding-bottom:12px;}
.title__40134__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__40134__.style_left p {padding-left:14px;}
.title__40134__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__40134__.style_circle1 p {padding-left:18px;}
.title__40134__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40134__.style_circle2 p {padding-left:18px;}
.title__40134__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40134__ p {font-size:32px;}
	.title__40134__.style_top p:before {width:32px;}
	.title__40134__.style_right p:before {height:32px;}
	.title__40134__.style_bottom p:before {width:32px;}
	.title__40134__.style_left p:before {height:32px;}
}

/*     40137 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__40137__ {max-width:1200px; margin:0 auto;}
.pm-slide_responsive__40137__ .owl-stage-outer {padding:0 1px !important;}
.pm-slide_responsive__40137__ .item {position:relative;}
.pm-slide_responsive__40137__ .item a {display:block; text-decoration:none;}
.pm-slide_responsive__40137__ .item .inner__40137__ {box-sizing:border-box; padding:8px 8px 15px; }
.pm-slide_responsive__40137__ .item .inner__40137__:hover {border:1px solid #ececec;}
.pm-slide_responsive__40137__ .item .figure {display:block;}
.pm-slide_responsive__40137__ .item .figure img {display:inline !important; width:100%; border:none; vertical-align:top;}

.pm-slide_responsive__40137__ .item .caption {display:block; margin-top:10px;}
.pm-slide_responsive__40137__ .item .caption > span {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin:5px 0 0; font-size:13px; color:#333; letter-spacing:-.03em; line-height:1.4em; text-align:center;}
.pm-slide_responsive__40137__ .item .caption > span:first-child {margin-top:0;}
.pm-slide_responsive__40137__ .item .caption .title {font-size:14px; font-weight:bold;}

.pm-slide_responsive__40137__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__40137__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:1;
}
.pm-slide_responsive__40137__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; color:#fff;}
.pm-slide_responsive__40137__ .owl-controls .owl-nav .owl-prev {left:10px;}
.pm-slide_responsive__40137__ .owl-controls .owl-nav .owl-next {right:10px;}
.pm-slide_responsive__40137__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__40137__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__40137__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__40137__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__40137__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__40137__ .owl-dots .owl-dot span {
	display:block; width:12px; height:12px; margin:0 4px; background:#d7d7d7; border-radius:50%;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__40137__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__40137__ .owl-dots .owl-dot:hover span {background:#000000;}

.pm-slide_responsive__40137__.empty__40137__ {padding:30px 10px; font-size:13px; text-align:center;}

@media all and (min-width:1024px){
	.pm-slide_responsive__40137__ .item .inner__40137__ {padding:18px 18px 25px;}
	.pm-slide_responsive__40137__ .item .caption {margin-top:30px;}
	.pm-slide_responsive__40137__ .item .caption .title {font-size:16px;}

	.pm-slide_responsive__40137__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_responsive__40137__ .owl-controls .owl-nav .owl-next {right:20px;}
}

@media all and (min-width:1250px){
	.pm-slide_responsive__40137__ .owl-controls .owl-nav [class*='owl-'] {width:90px; height:90px; line-height:90px; margin-top:-45px;}
	.pm-slide_responsive__40137__ .owl-controls .owl-nav [class*='owl-']:before {font-size:90px; color:#ebebeb;}
	.pm-slide_responsive__40137__ .owl-controls .owl-nav .owl-prev {left:-110px;}
	.pm-slide_responsive__40137__ .owl-controls .owl-nav .owl-next {right:-110px;}
}

/*     40141 : 타이틀 텍스트      */
.title__40141__ {font-size:0; }
.title__40141__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:normal; color:#100e0e; letter-spacing:-.03em; line-height:1.2em;
}
.title__40141__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__40141__.style_top p {padding-top:10px;}
.title__40141__.style_top p:before {top:0; left:0; width:45px; height:4px;}

.title__40141__.style_right p {padding-right:14px;}
.title__40141__.style_right p:before {top:16%; right:0; width:4px; height:45px;}

.title__40141__.style_bottom p {padding-bottom:12px;}
.title__40141__.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title__40141__.style_left p {padding-left:14px;}
.title__40141__.style_left p:before {top:16%; left:0; width:4px; height:45px;}

.title__40141__.style_circle1 p {padding-left:18px;}
.title__40141__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40141__.style_circle2 p {padding-left:18px;}
.title__40141__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	.title__40141__ p {font-size:32px;}
}

@media all and (min-width:1024px){
	.title__40141__ p {font-size:45px; letter-spacing:-.05em;}
}

/*     40142 : 장문 텍스트      */
.textarea__40142__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:768px){
	.textarea__40142__ p {font-size:16px;}
}

@media all and (min-width:1024px){
	.textarea__40142__ p {font-size:24px; letter-spacing:-.05em;}
}

/*     40143 : YouTube 동영상 플레이어      */
/* farm */
.farm__40143__ {display: table; width: 100%;}
.farm__40143__ p {display: table-cell; height: 200px; margin: 0; background: #fafafa; color: #c40000; text-align: center; vertical-align: middle;}

/* player */
.player__40143__ {display: block; overflow: hidden; position: relative; height: 0; padding: 0;}
.player__40143__ .player-item,
.player__40143__ iframe,
.player__40143__ embed,
.player__40143__ object,
.player__40143__ video {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0;}
.player__40143__.player-16by9 {padding-bottom: 56.25%;}
.player__40143__.player-4by3 {padding-bottom: 75%;}

/*     42595 : 최근 게시글 - 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_res__42595__ {max-width:1000px;margin:0 auto}
.pm-board_slide_res__42595__ a {display:block;position:relative;border:none}
.pm-board_slide_res__42595__ a img {border:none}
.pm-board_slide_res__42595__ .item {position:relative}
.pm-board_slide_res__42595__ .item .figure {display:block;position:relative}
.pm-board_slide_res__42595__ .item .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-board_slide_res__42595__ .item .figure:hover:after {border-width:3px;border-color:#ffffff}
.pm-board_slide_res__42595__ .item .figure img {vertical-align:top}
.pm-board_slide_res__42595__ .item .caption {
	box-sizing:border-box;display:block;position:absolute;bottom:0;left:0;width:100%;
	overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:5px;background:rgba(0,0,0,0.5);font-size:13px;font-weight:bold;color:#fff;text-align:center;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}

.pm-board_slide_res__42595__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_res__42595__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-board_slide_res__42595__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_res__42595__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_res__42595__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_res__42595__ .owl-nav .owl-next {right:2px}
.pm-board_slide_res__42595__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_res__42595__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_res__42595__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_res__42595__ .owl-dots {
	position:absolute;top:-35px;right:-2px;width:100%;height:30px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:right;
}
.pm-board_slide_res__42595__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_res__42595__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__42595__ .owl-dots .owl-dot.active span,
.pm-board_slide_res__42595__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-board_slide_res__42595__.empty__42595__ {font-size:14px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_res__42595__ .item .caption {padding:8px}
}

/*     42597 : 최근 게시글 - 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_res__42597__ {max-width:1000px;margin:0 auto}
.pm-board_slide_res__42597__ a {display:block;position:relative;border:none}
.pm-board_slide_res__42597__ a img {border:none}
.pm-board_slide_res__42597__ .item {position:relative}
.pm-board_slide_res__42597__ .item .figure {display:block;position:relative}
.pm-board_slide_res__42597__ .item .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-board_slide_res__42597__ .item .figure:hover:after {border-width:3px;border-color:#bbbbbb}
.pm-board_slide_res__42597__ .item .figure img {vertical-align:top}
.pm-board_slide_res__42597__ .item .caption {
	box-sizing:border-box;display:block;position:absolute;bottom:0;left:0;width:100%;
	overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:5px;background:rgba(0,0,0,0.5);font-size:13px;font-weight:bold;color:#fff;text-align:center;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}

.pm-board_slide_res__42597__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_res__42597__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-board_slide_res__42597__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_res__42597__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_res__42597__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_res__42597__ .owl-nav .owl-next {right:2px}
.pm-board_slide_res__42597__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_res__42597__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_res__42597__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_res__42597__ .owl-dots {
	position:absolute;top:-35px;right:-2px;width:100%;height:30px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:right;
}
.pm-board_slide_res__42597__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_res__42597__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__42597__ .owl-dots .owl-dot.active span,
.pm-board_slide_res__42597__ .owl-dots .owl-dot:hover span {background:#bbbbbb}

.pm-board_slide_res__42597__.empty__42597__ {font-size:14px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_res__42597__ .item .caption {padding:8px}
}

/*     42596 : 최근 게시글 - 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_res__42596__ {max-width:1000px;margin:0 auto}
.pm-board_slide_res__42596__ a {display:block;position:relative;border:none}
.pm-board_slide_res__42596__ a img {border:none}
.pm-board_slide_res__42596__ .item {position:relative}
.pm-board_slide_res__42596__ .item .figure {display:block;position:relative}
.pm-board_slide_res__42596__ .item .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-board_slide_res__42596__ .item .figure:hover:after {border-width:3px;border-color:#bbbbbb}
.pm-board_slide_res__42596__ .item .figure img {vertical-align:top}
.pm-board_slide_res__42596__ .item .caption {
	box-sizing:border-box;display:block;position:absolute;bottom:0;left:0;width:100%;
	overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:5px;background:rgba(0,0,0,0.5);font-size:13px;font-weight:bold;color:#fff;text-align:center;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}

.pm-board_slide_res__42596__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_res__42596__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-board_slide_res__42596__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_res__42596__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_res__42596__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_res__42596__ .owl-nav .owl-next {right:2px}
.pm-board_slide_res__42596__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_res__42596__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_res__42596__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_res__42596__ .owl-dots {
	position:absolute;top:-35px;right:-2px;width:100%;height:30px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:right;
}
.pm-board_slide_res__42596__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_res__42596__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__42596__ .owl-dots .owl-dot.active span,
.pm-board_slide_res__42596__ .owl-dots .owl-dot:hover span {background:#bbbbbb}

.pm-board_slide_res__42596__.empty__42596__ {font-size:14px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_res__42596__ .item .caption {padding:8px}
}

/*     41860 : 전화상담 안내      */
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

.cs_center__41860__ .cont_wrap {padding:10px 5px 12px;background:#999999}
.cs_center__41860__ .cont_wrap .call_num {margin:0;padding:0;text-align:center}
.cs_center__41860__ .cont_wrap .call_num span {font-size:25px;font-weight:bold;color:#ffffff;letter-spacing:-.04em}
.cs_center__41860__ .cont_wrap .call_num span:before {content:'\e90f';margin-right:8px;font-family:'icomoon';font-size:24px;color:#ffffff}
.cs_center__41860__ .cont_wrap .call_cont {margin:3px 0 0;font-size:12px;color:#ffffff;text-align:center;line-height:17px}

/*     40431 : 맞춤전송폼      */
.title__40431__ {margin:0 0 15px; padding:0; font-size:20px; font-weight:bold; color:#000000; line-height:20px; letter-spacing:-.03em;}
.myreg_form__40431__ {padding:15px; background:#e5eef6;}
.myreg_form__40431__ ul {margin:0; padding:0;}
.myreg_form__40431__ ul li {margin:12px 0 0; padding:0; list-style-type:none;}
.myreg_form__40431__ ul li:first-child {margin-top:0;}
.myreg_form__40431__ ul li dl {margin:0; padding:0;}
.myreg_form__40431__ ul li dl dt {margin:0 0 10px; padding:0; font-size:13px; font-weight:bold; color:#555555; line-height:1.3em;}
.myreg_form__40431__ ul li dl dd {margin:0; padding:0; font-size:13px; color:#555555; line-height:1.3em;}
.myreg_form__40431__ ul li dl dd input[type=text],
.myreg_form__40431__ ul li dl dd input[type=number],
.myreg_form__40431__ ul li dl dd input[type=password] {box-sizing:border-box; height:28px; padding:0 8px; border:none;}
.myreg_form__40431__ ul li dl dd select {height:28px; border:none;}
.myreg_form__40431__ ul li dl dd textarea {box-sizing:border-box; padding:8px; border:none;}
.myreg_form__40431__ ul li dl dd .myreg_cmt {display:block; margin-top:5px; font-size:12px;}
.myreg_form__40431__ .privacy_agree {margin-top:10px;}
.myreg_form__40431__ .privacy_agree * {vertical-align:top;}
.myreg_form__40431__ .privacy_agree label {display:inline-block; font-size:12px; color:#555555; cursor:pointer;}
.myreg_form__40431__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0;}
.myreg_form__40431__ .privacy_agree .btn_privacy_view {margin-left:5px; font-size:12px; font-weight:bold; color:#555555;}
.myreg_form__40431__ .btn_submit {margin-top:10px; text-align:center;}
.myreg_form__40431__ .btn_submit button {min-width:130px; height:40px; padding:0 20px; border:none; border-radius:3px; background:#27bfba; font-size:14px; font-weight:bold; color:#fff;}

@media (min-width:768px){
	.myreg_form__40431__ ul li {margin-top:8px;}
	.myreg_form__40431__ ul li dl:after {content:''; display:block; clear:both;}
	.myreg_form__40431__ ul li dl dt {float:left; width:70px; margin:0; line-height:28px;}
	.myreg_form__40431__ ul li dl dd {overflow:hidden; font-size:14px; line-height:28px;}
}

@media (min-width:1024px){
	.title__40431__ {font-size:22px; line-height:24px;}
}

